/*     100102 : 점선      */
.dashed_line__100102__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__100102__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100102__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100102__ {height:30px}
}

/*     100105 : 타이틀 텍스트      */
.title__100105__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100105__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100105__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100105__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100105__ > p.empty > span {display:block;position:relative;}
.title__100105__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100105__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100105__ > p.title > span {font-size:28px}
	.title__100105__ > p.empty:before {left:10px;}
}

/*     100106 : 점선      */
.dashed_line__100106__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__100106__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100106__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100106__ {height:20px}
}

/*     100107 : 타이틀 텍스트      */
.title__100107__ {font-size:0}
.title__100107__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100107__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100107__.style_top p {padding-top:10px}
.title__100107__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100107__.style_right p {padding-right:14px}
.title__100107__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100107__.style_bottom p {padding-bottom:12px}
.title__100107__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100107__.style_left p {padding-left:14px}
.title__100107__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100107__.style_circle1 p {padding-left:18px}
.title__100107__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100107__.style_circle2 p {padding-left:18px}
.title__100107__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100107__ p {font-size:16px}
	.title__100107__.style_top p:before {width:16px}
	.title__100107__.style_right p:before {height:16px}
	.title__100107__.style_bottom p:before {width:16px}
	.title__100107__.style_left p:before {height:16px}
}

/*     100108 : 장문 텍스트      */
.textarea__100108__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100108__ p {font-size:15px}
}

/*     100109 : 타이틀 텍스트      */
.title__100109__ {font-size:0}
.title__100109__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100109__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100109__.style_top p {padding-top:10px}
.title__100109__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100109__.style_right p {padding-right:14px}
.title__100109__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100109__.style_bottom p {padding-bottom:12px}
.title__100109__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100109__.style_left p {padding-left:14px}
.title__100109__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100109__.style_circle1 p {padding-left:18px}
.title__100109__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100109__.style_circle2 p {padding-left:18px}
.title__100109__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100109__ p {font-size:16px}
	.title__100109__.style_top p:before {width:16px}
	.title__100109__.style_right p:before {height:16px}
	.title__100109__.style_bottom p:before {width:16px}
	.title__100109__.style_left p:before {height:16px}
}

/*     100110 : 장문 텍스트      */
.textarea__100110__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100110__ p {font-size:15px}
}

/*     100111 : 타이틀 텍스트      */
.title__100111__ {font-size:0}
.title__100111__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100111__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100111__.style_top p {padding-top:10px}
.title__100111__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100111__.style_right p {padding-right:14px}
.title__100111__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100111__.style_bottom p {padding-bottom:12px}
.title__100111__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100111__.style_left p {padding-left:14px}
.title__100111__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100111__.style_circle1 p {padding-left:18px}
.title__100111__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100111__.style_circle2 p {padding-left:18px}
.title__100111__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100111__ p {font-size:16px}
	.title__100111__.style_top p:before {width:16px}
	.title__100111__.style_right p:before {height:16px}
	.title__100111__.style_bottom p:before {width:16px}
	.title__100111__.style_left p:before {height:16px}
}

/*     100112 : 장문 텍스트      */
.textarea__100112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100112__ p {font-size:15px}
}

/*     100113 : 타이틀 텍스트      */
.title__100113__ {font-size:0}
.title__100113__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100113__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100113__.style_top p {padding-top:10px}
.title__100113__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100113__.style_right p {padding-right:14px}
.title__100113__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100113__.style_bottom p {padding-bottom:12px}
.title__100113__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100113__.style_left p {padding-left:14px}
.title__100113__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100113__.style_circle1 p {padding-left:18px}
.title__100113__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100113__.style_circle2 p {padding-left:18px}
.title__100113__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100113__ p {font-size:16px}
	.title__100113__.style_top p:before {width:16px}
	.title__100113__.style_right p:before {height:16px}
	.title__100113__.style_bottom p:before {width:16px}
	.title__100113__.style_left p:before {height:16px}
}

/*     100114 : 장문 텍스트      */
.textarea__100114__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100114__ p {font-size:15px}
}

/*     100115 : 타이틀 텍스트      */
.title__100115__ {font-size:0}
.title__100115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100115__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100115__.style_top p {padding-top:10px}
.title__100115__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__100115__.style_right p {padding-right:14px}
.title__100115__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__100115__.style_bottom p {padding-bottom:12px}
.title__100115__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__100115__.style_left p {padding-left:14px}
.title__100115__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__100115__.style_circle1 p {padding-left:18px}
.title__100115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100115__.style_circle2 p {padding-left:18px}
.title__100115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100115__ p {font-size:16px}
	.title__100115__.style_top p:before {width:16px}
	.title__100115__.style_right p:before {height:16px}
	.title__100115__.style_bottom p:before {width:16px}
	.title__100115__.style_left p:before {height:16px}
}

/*     100116 : 장문 텍스트      */
.textarea__100116__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.link_over:hover{text-decoration:underline;}
@media all and (min-width:1024px){
	.textarea__100116__ p {font-size:15px}
}

/*     100117 : 점선      */
.dashed_line__100117__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100117__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100117__ {height:40px;}
}

/*     100118 : 타이틀 텍스트      */
.title__100118__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100118__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100118__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100118__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100118__ > p.empty > span {display:block;position:relative;}
.title__100118__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100118__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100118__ > p.title > span {font-size:28px}
	.title__100118__ > p.empty:before {left:10px;}
}

/*     100119 : 점선      */
.dashed_line__100119__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__100119__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100119__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100119__ {height:15px}
}

/*     100120 : 장문 텍스트      */
.textarea__100120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100120__ p {font-size:15px}
}

/*     100121 : 점선      */
.dashed_line__100121__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100121__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100121__ {height:40px;}
}

/*     100122 : 타이틀 텍스트      */
.title__100122__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100122__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100122__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100122__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100122__ > p.empty > span {display:block;position:relative;}
.title__100122__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100122__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100122__ > p.title > span {font-size:28px}
	.title__100122__ > p.empty:before {left:10px;}
}

/*     100123 : 점선      */
.dashed_line__100123__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__100123__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100123__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100123__ {height:20px}
}

/*     100124 : 타이틀 텍스트      */
.title__100124__ {font-size:0}
.title__100124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100124__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100124__.style_top p {padding-top:10px}
.title__100124__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100124__.style_right p {padding-right:14px}
.title__100124__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100124__.style_bottom p {padding-bottom:12px}
.title__100124__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100124__.style_left p {padding-left:14px}
.title__100124__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100124__.style_circle1 p {padding-left:18px}
.title__100124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100124__.style_circle2 p {padding-left:18px}
.title__100124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100124__ p {font-size:16px}
	.title__100124__.style_top p:before {width:16px}
	.title__100124__.style_right p:before {height:16px}
	.title__100124__.style_bottom p:before {width:16px}
	.title__100124__.style_left p:before {height:16px}
}

/*     100125 : 타이틀 텍스트      */
.title__100125__ {font-size:0}
.title__100125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100125__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100125__.style_top p {padding-top:10px}
.title__100125__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100125__.style_right p {padding-right:14px}
.title__100125__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100125__.style_bottom p {padding-bottom:12px}
.title__100125__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100125__.style_left p {padding-left:14px}
.title__100125__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100125__.style_circle1 p {padding-left:18px}
.title__100125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100125__.style_circle2 p {padding-left:18px}
.title__100125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100125__ p {font-size:16px}
	.title__100125__.style_top p:before {width:16px}
	.title__100125__.style_right p:before {height:16px}
	.title__100125__.style_bottom p:before {width:16px}
	.title__100125__.style_left p:before {height:16px}
}

/*     100127 : 타이틀 텍스트      */
.title__100127__ {font-size:0}
.title__100127__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100127__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100127__.style_top p {padding-top:10px}
.title__100127__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100127__.style_right p {padding-right:14px}
.title__100127__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100127__.style_bottom p {padding-bottom:12px}
.title__100127__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100127__.style_left p {padding-left:14px}
.title__100127__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100127__.style_circle1 p {padding-left:18px}
.title__100127__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100127__.style_circle2 p {padding-left:18px}
.title__100127__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100127__ p {font-size:16px}
	.title__100127__.style_top p:before {width:16px}
	.title__100127__.style_right p:before {height:16px}
	.title__100127__.style_bottom p:before {width:16px}
	.title__100127__.style_left p:before {height:16px}
}

/*     100128 : 타이틀 텍스트      */
.title__100128__ {font-size:0}
.title__100128__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100128__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100128__.style_top p {padding-top:10px}
.title__100128__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100128__.style_right p {padding-right:14px}
.title__100128__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100128__.style_bottom p {padding-bottom:12px}
.title__100128__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100128__.style_left p {padding-left:14px}
.title__100128__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100128__.style_circle1 p {padding-left:18px}
.title__100128__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100128__.style_circle2 p {padding-left:18px}
.title__100128__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100128__ p {font-size:16px}
	.title__100128__.style_top p:before {width:16px}
	.title__100128__.style_right p:before {height:16px}
	.title__100128__.style_bottom p:before {width:16px}
	.title__100128__.style_left p:before {height:16px}
}

/*     100126 : 타이틀 텍스트      */
.title__100126__ {font-size:0}
.title__100126__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100126__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__100126__.style_top p {padding-top:10px}
.title__100126__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__100126__.style_right p {padding-right:14px}
.title__100126__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__100126__.style_bottom p {padding-bottom:12px}
.title__100126__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__100126__.style_left p {padding-left:14px}
.title__100126__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__100126__.style_circle1 p {padding-left:18px}
.title__100126__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100126__.style_circle2 p {padding-left:18px}
.title__100126__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100126__ p {font-size:16px}
	.title__100126__.style_top p:before {width:16px}
	.title__100126__.style_right p:before {height:16px}
	.title__100126__.style_bottom p:before {width:16px}
	.title__100126__.style_left p:before {height:16px}
}

/*     100129 : 점선      */
.dashed_line__100129__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100129__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100129__ {height:40px;}
}

/*     100130 : 타이틀 텍스트      */
.title__100130__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__100130__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100130__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__100130__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__100130__ > p.empty > span {display:block;position:relative;}
.title__100130__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__100130__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__100130__ > p.title > span {font-size:28px}
	.title__100130__ > p.empty:before {left:10px;}
}

/*     100131 : 점선      */
.dashed_line__100131__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__100131__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__100131__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__100131__ {height:20px}
}

/*     100132 : 번호 입력형 타이틀      */
.number_title__100132__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100132__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__100132__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100132__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100132__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100132__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100132__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100132__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100132__.s_size_200 i {border-width:2px}
.number_title__100132__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100132__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100132__ ul li {font-size:20px}
}

/*     100138 : 표 2.0      */
.table__100138__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__100138__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__100138__ * {box-sizing:border-box}
.table__100138__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__100138__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__100138__ td:first-child{width:15%;}
.table__100138__ td:nth-child(2){width:55%;}
.table__100138__ td:nth-child(3){width:15%;}
.table__100138__ td:last-child{width:15%;}

.table__100138__ td.empty__100138__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__100138__ > .table_inner {width:1000px}
	.table__100138__ td:first-child{width:20%;}
	.table__100138__ td:nth-child(2){width:50%;}
	.table__100138__ td:nth-child(3){width:15%;}
	.table__100138__ td:last-child{width:15%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__100138__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__100138__ > .table_inner {width:px}
}

/*     100134 : 점선      */
.dashed_line__100134__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__100134__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100134__ {height:30px;}
}

/*     100135 : 번호 입력형 타이틀      */
.number_title__100135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__100135__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__100135__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__100135__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__100135__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__100135__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__100135__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__100135__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__100135__.s_size_200 i {border-width:2px}
.number_title__100135__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__100135__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__100135__ ul li {font-size:20px}
}

/*     100139 : 장문 텍스트      */
.textarea__100139__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__100139__ p {font-size:15px}
}

/*     100140 : 점선      */
.dashed_line__100140__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__100140__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__100140__ {height:40px;}
}

